@font-face {
    font-family: 'BodoniSvtyTwoITCTT-Book';
    src: url('../fonts/BodoniSvtyTwoITCTT-Book.woff2') format('woff2'),
        url('../fonts/BodoniSvtyTwoITCTT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BodoniSvtyTwoITCTT-BookIta';
    src: url('../fonts/BodoniSvtyTwoITCTT-BookIta.woff2') format('woff2'),
        url('../fonts/BodoniSvtyTwoITCTT-BookIta.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AtHauss-Bold';
    src: url('../fonts/AtHauss-Bold.woff2') format('woff2'),
        url('../fonts/AtHauss-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AtHauss-MediumItalic';
    src: url('../fonts/AtHauss-MediumItalic.woff2') format('woff2'),
        url('../fonts/AtHauss-MediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AtHauss-Medium';
    src: url('../fonts/AtHauss-Medium.woff2') format('woff2'),
        url('../fonts/AtHauss-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    font-family: 'AtHauss-Medium', sans-serif;
    color: #0C0C0C;
}

body,
.header {
    background-color: #FEF4E0;
}

h1 {
	line-height: 0.9;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: normal;
	font-family: "BodoniSvtyTwoITCTT-Book", serif;
}

h3,
.cartItem__title,
.cartItem__priceTotal,
.orderSummary__row--total {
    font-weight: normal;
	letter-spacing: normal;
	font-family: 'AtHauss-Bold', sans-serif;;
}

.orderSummary__row--total,
.cartItem,
.h3--section, h3--section {
    border-color: #0C0C0C !important;
}


.header__logo {
    height: 20px;
}

.cartItem__quantityInput {
    grid-template-columns: auto 15px auto;
}

.cartItem__quantityInputButton,
.cartItem__quantityInputField {
    background: transparent;
    border-radius: 0;
}

.cartItem__quantityInputButton--right {
    translate: 0 1px;
}

.footer__background {
    background-color: #1D5A84;
    color: #FEF4E0;
}

.footer__nav a:hover {
    color: #FEF4E0;
    opacity: 0.7;
}

.asideBox,
.listOptions__item,
.form__input {
    background: transparent;
    border: 1px solid currentColor;
}

.button--filled, .button:hover {
    background-color: #1D5A84;
    color: #FEF4E0;
    border-color: #1D5A84;
}

.button--filled:hover {
    color: #0C0C0C;
    background: transparent;
    border: 2px solid currentColor;
}

.textButton:hover {
    color: #1D5A84
}

.listOptions__Button,
.form__checkboxButton {
    background-color: #1D5A84;
    color: #0C0C0C;
    background: transparent;
    border: 1px solid currentColor;
}

.listOptions__icon,
.form__checkboxIcon{
    fill: #0C0C0C;
}

.progress:before {
    border-top: solid 1px #0C0C0C;
}

.progress__number {
    -webkit-box-shadow: 0 0 0 15px #FEF4E0;
    box-shadow: 0 0 0 15px #FEF4E0;
    color: #0C0C0C;
    border: 1px solid #0C0C0C;
    background: #FEF4E0;
    font-weight: normal;

}

.active .progress__number {
    background-color: #1D5A84;
    color: #FEF4E0;
}

.progress__icon {
    fill: #0C0C0C;
}

